/* begin: slideshow */
.slideshow {
	position:relative;
	padding:0;
	margin:0;
}

.slideshow ul,
.slidewhow ul li {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.slideshow a img {
    border:none;
}
.slideshow li.slide {
    list-style-type:none;
}
.slideshow .slides {
	height:260px;
	margin:0;
}
.slideshow .slides li.slide {
	visibility:hidden;
	position:absolute;
	z-index: 5;
}

.slideshow .slides li.lastActive {
  z-index: 10;
}

.slideshow .slides li.active {
  z-index: 20;
}

.slideshow .buttons {
    display:none;
}
.slideshow .buttons {
  display:block;
	position:relative;
	z-index:100;
	right: 0px;
	top: 8px;
	margin:0;
	padding: 0;
}
.slideshow .buttons li,
.slideshow .buttons ul li {
	float:left; 
	display:block; 
	width:136px;
	height:64px;
	margin: 0 0 0 9px;
	padding: 0 0 0 0;
	background-color: #000;
	list-style-type: none;
}
.slideshow .buttons li.active {
	background-color: #83b5cf;
}

.slideshow .buttons li:hover {
	background-color: #CE9A00;
}

.slideshow .buttons li a {
  text-decoration:none;
  display: inline;
	width:136px;
	height:64px;
	color:#fff;
	outline:0;
}

.slideshow .buttons li img {
  margin: 4px 0 0 4px;
  padding: 0;
  width: 128px;
  height: 56px;
}
.slideshow ul.buttons li a:hover {
}
.slideshow ul.buttons li.active a:hover,
.slideshow ul.buttons li.active a {
}
/* end: slideshow */